# Generated by Django 4.0.3 on 2023-12-14 16:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Policy_kind',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
            ],
        ),
        migrations.AlterField(
            model_name='policy',
            name='kind',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='Policies.policy_kind'),
        ),
    ]
